Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Apr 2020 20:18:06 -0400

Chat transcript

	

	Adam Fri, 04/24/20 12:14:35 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 12:14:35 am
	
		10080ti
	
		1080
	
		2080ti

	Adam 12:14:49 am
	
		Hey There!

	Visitor 12:14:57 am
	
		do you have them cards

	Adam 12:15:28 am
	
		Are you looking for Colocation or Dedicated Servers?
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 12:15:53 am
	
		dedicated server

	Adam 12:16:17 am
	
		I see. May I have your name and email ID?

	Visitor 12:16:29 am
	
		andy
	
		[email-masked]

	Adam 12:16:58 am
	
		Thanks for the details Andy. My sales team will be in touch with you shortly.

	Visitor 12:17:09 am
	
		ok thank you

	Adam 12:17:10 am
	
		Is there anything else I can help you with today?

	Visitor 12:17:18 am
	
		no thanks

	Adam 12:17:19 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:17:23 am
	
		Adam archived the chat

	2m 48s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server/10-gpu-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com